entities:
  fan.zhimi_mb3_af95_air_purifier:
    air_purifier.fan_level: 1
    air_purifier.mode: 0
    air_purifier.on: true
    friendly_name: Mi Air Purifier 3/3H Air Purifier
    percentage: 0
    percentage_step: 33.333333333333336
    preset_mode: Auto
    preset_modes:
    - Auto
    - Sleep
    - Favorite
    - None
    speed_list:
    - Level1
    - Level2
    - Level3
    state: 'on'
    supported_features: 57
  fan.zhimi_mc2_c369_air_purifier:
    air_purifier.fan_level: 0
    air_purifier.mode: 0
    air_purifier.on: true
    friendly_name: Mi Air Purifier 2H Air Purifier
    percentage: 0
    percentage_step: 33.333333333333336
    preset_mode: Auto
    preset_modes:
    - Auto
    - Sleep
    - Favorite
    speed_list:
    - Auto
    - Sleep
    - Favorite
    state: 'on'
    supported_features: 57
  number.zhimi_mb3_af95_favorite_fan_level:
    friendly_name: Mi Air Purifier 3/3H favorite-fan-level
    max: 14
    min: 0
    mode: auto
    motor_speed.favorite_fan_level: 14
    state: '14'
    step: 1
  switch.chuangmi_hmi206_4879_switch:
    friendly_name: Gniazdko Xiaomi Switch
    state: 'on'
    switch.on: true
  switch.tasmota_4:
    friendly_name: Oczyszczacz i nawilżacz
    icon: mdi:air-purifier
    state: 'on'
  switch.tasmota_5:
    friendly_name: Nawilżacz
    icon: mdi:air-humidifier
    state: 'on'
  switch.zhimi_mb3_af95_alarm:
    alarm: false
    friendly_name: Mi Air Purifier 3/3H Alarm
    state: 'off'
  switch.zhimi_mb3_af95_physical_control_locked:
    friendly_name: Mi Air Purifier 3/3H Physical Control Locked
    physical_controls_locked: false
    state: 'off'
  switch.zhimi_mb3_af95_switch_status:
    air_purifier.on: true
    friendly_name: Mi Air Purifier 3/3H Air Purifier Power
    state: 'on'
  switch.zhimi_mc2_c369_alarm:
    alarm:
    friendly_name: Mi Air Purifier 2H Alarm
    state: unknown
  switch.zhimi_mc2_c369_physical_control_locked:
    friendly_name: Mi Air Purifier 2H Physical Control Locked
    physical_controls_locked: false
    state: 'off'
  switch.zhimi_mc2_c369_switch_status:
    air_purifier.on: true
    friendly_name: Mi Air Purifier 2H Air Purifier Switch Status
    state: 'on'
id: '1759327012226'
metadata: {}
name: Oczyszczacze i Nawilzacze ON
